@font-face {
    font-family: 'sinkin_sans100_thin';
    src: url('fonts/SinkinSans-100Thin-webfont.eot');
    src: url('fonts/SinkinSans-100Thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SinkinSans-100Thin-webfont.woff') format('woff'),
         url('fonts/SinkinSans-100Thin-webfont.ttf') format('truetype'),
         url('fonts/SinkinSans-100Thin-webfont.svg#sinkin_sans100_thin') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sinkin_sans300_light';
    src: url('fonts/SinkinSans-300Light-webfont.eot');
    src: url('fonts/SinkinSans-300Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SinkinSans-300Light-webfont.woff') format('woff'),
         url('fonts/SinkinSans-300Light-webfont.ttf') format('truetype'),
         url('fonts/SinkinSans-300Light-webfont.svg#sinkin_sans300_light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sinkin_sans400_regular';
    src: url('fonts/SinkinSans-400Regular-webfont.eot');
    src: url('fonts/SinkinSans-400Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SinkinSans-400Regular-webfont.woff') format('woff'),
         url('fonts/SinkinSans-400Regular-webfont.ttf') format('truetype'),
         url('fonts/SinkinSans-400Regular-webfont.svg#sinkin_sans400_regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sinkin_sans600_semibold';
    src: url('fonts/SinkinSans-600SemiBold-webfont.eot');
    src: url('fonts/SinkinSans-600SemiBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SinkinSans-600SemiBold-webfont.woff') format('woff'),
         url('fonts/SinkinSans-600SemiBold-webfont.ttf') format('truetype'),
         url('fonts/SinkinSans-600SemiBold-webfont.svg#sinkin_sans600_semibold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sinkin_sans700_bold';
    src: url('fonts/SinkinSans-700Bold-webfont.eot');
    src: url('fonts/SinkinSans-700Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SinkinSans-700Bold-webfont.woff') format('woff'),
         url('fonts/SinkinSans-700Bold-webfont.ttf') format('truetype'),
         url('fonts/SinkinSans-700Bold-webfont.svg#sinkin_sans700_bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'sinkin_sans800_black';
    src: url('fonts/SinkinSans-800Black-webfont.eot');
    src: url('fonts/SinkinSans-800Black-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/SinkinSans-800Black-webfont.woff') format('woff'),
         url('fonts/SinkinSans-800Black-webfont.ttf') format('truetype'),
         url('fonts/SinkinSans-800Black-webfont.svg#sinkin_sans800_black') format('svg');
    font-weight: normal;
    font-style: normal;
}